.scroll-container {
  overflow-x: scroll;
  white-space: nowrap;
}

.card1 {
  display: inline-block;
  width:150px;
}

.no-bullets {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

/*Guide*/
.btn-allsports{
	background-image: url(https://imgcdn.myt.mu/revolution/home/all-sports-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-allsports:hover{
	cursor:pointer;
}

.btn-football-prog{
	background-image: url(https://imgcdn.myt.mu/revolution/home/football-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-football-prog:hover{
	cursor:pointer;
}

.btn-f1{
	background-image: url(https://imgcdn.myt.mu/revolution/home/f1-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-f1:hover{
	cursor:pointer;
}

.btn-tennis{
	background-image: url(https://imgcdn.myt.mu/revolution/home/tennis-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-tennis:hover{
	cursor:pointer;
}

.btn-cricket{
	background-image: url(https://imgcdn.myt.mu/revolution/home/cricket-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-cricket:hover{
	cursor:pointer;
}

.btn-golf{
	background-image: url(https://imgcdn.myt.mu/revolution/home/golf-bg.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-golf:hover{
	cursor:pointer;
}

.btn-cycling{
	background-image: url(https://imgcdn.myt.mu/revolution/home/cycline.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-cycling:hover{
	cursor:pointer;
}

.btn-others{
	background-image: url(https://imgcdn.myt.mu/revolution/home/othersport.png);
	background-position: center;
	background-size: cover;
	filter: grayscale(1.0);
	opacity: 0.8;

}

.btn-others:hover{
	cursor:pointer;
}

.g-brd-custom{
	border-right: 1px white;
}

.titlesports {
	font-size: 14px;
  border: none;
  font-weight: 500;
	}

.btn-custom{
	height:40px;
}

.active-sport{
	color:#fff !important;
	font-size:16px!important;
	font-weight:800!important;
	opacity: 1 !important;
	filter: grayscale(0.0) !important;
	-webkit-box-shadow: 0px 21px 26px -11px rgba(0,0,0,0.54);
	-moz-box-shadow: 0px 21px 26px -11px rgba(0,0,0,0.54);
	box-shadow: 0px 16px 16px -7px rgb(161 0 68 / 95%);


}

.uppercase{
	text-transform: uppercase;
}

.g-bg-custombg{
	background-color:#696969!important;
}

.g-color-pink{
	color:#e81c62;
}

.pageTitle{
	background-image: url('https://www.myt.mu/sinformer/avisdedeces/images/bg-services.jpg');
	max-width: 100%;
	text-align:center;
	height: 300px;
    padding: 50px;
    margin-top: 0px;
}

.h1title{
	font-weight: 500;
    font-size: 50px;
}

.bread{
	color:white;
}

.link{
	color:white;
}

.link:hover{
	color:white;
	text-decoration:underline;
}

@media (max-width: 767px) {
	.pageTitle{
		height:175px;
		padding:35px;
	 }
	 .h1title {
		font-weight: 500;
		font-size: 30px;
	}
}
@media (max-width: 920px) {
	.pageTitle{
		height:175px;
		padding:35px;
	 }
	 .h1title {
		font-weight: 500;
		font-size: 30px;
	}
}
@media (min-width: 1200px) {
	 .pageTitle{
		 height:200px;
	 }
}


.demo-hero {
	border-radius:0px!important;	
	padding: 0px!important;	
    min-height: 130px!important;
}	

/* .headersection{
	padding-top: 110px!important;	
} */

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}	

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;	
	} 	
}

.custom-breadcrumb{
   font-size:14px!important;	
}	


